PDB_SPLITSEG(1)

NAME
pdb_splitseg - manual page for pdb_splitseg 2.5.1

DESCRIPTION
pdb_splitseg File not found or not readable: '--help'

Splits a PDB file into several, each containing one segment.

  Usage:

    python pdb_splitseg.py <pdb file>

  Example:

    python pdb_splitseg.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.